<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".ui.fragment.FXRecordFg">

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recycler_import"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />


    <com.prankster.fx.ui.view.MyTv
        android:id="@+id/no_import_hint"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_marginStart="25dp"
        android:layout_marginEnd="25dp"
        android:gravity="center"
        android:text="@string/import_sound"
        android:textColor="@color/no_more_color"
        android:textSize="15sp"
        app:apply_font="false" />

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="45dp"
        android:id="@+id/record_btn"
        android:layout_gravity="center_horizontal|bottom"
        android:layout_marginBottom="90dp"
        android:background="@drawable/bg_record_btn"
        android:gravity="center"
        android:paddingStart="15dp"
        android:paddingEnd="15dp">

        <ImageView
            android:layout_width="35dp"
            android:layout_height="35dp"
            android:src="@drawable/icon_record" />

        <com.prankster.fx.ui.view.MyTv
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="10dp"
            android:text="@string/add_sound"
            android:textColor="@color/text_color2"
            android:textSize="17sp"
            app:apply_font="false" />
    </LinearLayout>

</FrameLayout>